Bug 159637 - [maintainer update] mail/davmail to 3.9.3
Summary: [maintainer update] mail/davmail to 3.9.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-10 00:50 UTC by john.c.prather
Modified: 2011-08-12 07:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1003 bytes, patch)
2011-08-10 00:50 UTC, john.c.prather
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description john.c.prather 2011-08-10 00:50:08 UTC
update mail/davmail to 3.9.3

Fix: Patch attached with submission follows:
Comment 1 Beech Rintoul freebsd_committer 2011-08-11 07:57:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 2 dfilter service freebsd_committer 2011-08-12 07:41:53 UTC
beech       2011-08-12 06:41:38 UTC

  FreeBSD ports repository

  Modified files:
    mail/davmail         Makefile distinfo 
  Log:
  - Update to 3.9.3
  
  PR:             ports/159637
  Submitted by:   John Prather <john.c.prather@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.6       +2 -2      ports/mail/davmail/Makefile
  1.5       +2 -2      ports/mail/davmail/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Beech Rintoul freebsd_committer 2011-08-12 07:42:11 UTC
State Changed
From-To: open->closed

Committed, Thanks!